--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports window functions.
full_name: Sequel::Dataset#supports_window_functions?
is_singleton: false
name: supports_window_functions?
params: ()
visibility: public
